Application plus disponible pour Android versions inférieures à 8

Bonjour, Suite à une erreur de l’application pour récupérer mon code PIN, un conseiller m’a indiqué de réinstaller l’application. Je viens de désinstaller et à ma grande surprise l’application ne peux plus être installée sur mon appareil !!! Je fais comment ???

Samsung SM-A310F (Galaxy A3 2016)
Android 6.0.1

Où est-ce que je pourrais trouver un .apk de la dernière version à prendre en charge la version 6 d’Android ?

Merci

Bonjour,

En cherchant sur internet, on trouve des APK 3.25 (à vos risques et périls).

Sinon, il vous reste la possibilité de vous faire offrir un smartphone pour la Saint-Valentin !

1 « J'aime »

Bonsoir,

Nous avons tous reçu le mail de Max concernant la v.3.30.

Elle est faite pour sécuriser l’appli et les nouveaux paiements en ligne.

Essayer de revenir à une version antérieure serait à mes :eyes: risquer…

Maxellement Vôtre,

Papé Maxou :+1:

Bonjour à toutes et à tous, bonjour @Warrax81 et bienvenue sur ce forum.

Bon la messe est dite… du moins la version officielle. Officieusement et tant que MAX ne bloque pas les versions antérieures, ça devrait fonctionner.

MAX ne me semble pas en position de pouvoir se passer de clients juste pour une question informatique… mais avec MAX il faut s’attendre à tout et souvent sans information préalable…

Par contre le plus dur va être de trouver la version 3.29.1 en format APK. La dernière de « l’ancien régime ». Pour ma part, je ne l’ai pas encore trouvé mais il ne faut jamais désespérer.

PS: ça ne changera rien pour l’application MAX mais le A3 (2016) est compatible Android 7 (Nougat)

.
.
EDIT :

Bon trouvé…
image

Sauf que…
image

Bonsoir une ame charitable peut l’extraire avec « apk extractor » ?

Je vous remercie tous pour vos réponses. Vous prenez le temps de m’aider, j’apprécie beaucoup !!!

J’ai pu installer la version 3.24.0 que j’ai récupéré sur le site APK Download (le même que tu as indiqué @NicoM). A l’ouverture de l’application, un message que l’on ne peut pas fermer nous redirige vers l’app store pour mettre à jour, sauf que pareil ça m’indique que l’appareil n’est plus pris en charge…

@Baki59 Je ne suis pas sûr que ça marche, j’avais réussi à lancer l’installation d’une version récente et l’installation a été arrêtée avant la fin.

1 « J'aime »

@cheloo91 C’est une bonne idée ! Je la glisserai à la personne concernée

@ewlady Je n’ai pas reçu cet email, sans quoi oui je pense que je l’aurai plus anticipé

1 « J'aime »

Bonjour,

Dans le cadre de la nouvelle réglementation bancaire sur le 3DS, votre application Aumax pour moi sera mise à jour à partir du 25 janvier .

Voici les informations à retenir :
​​​​​​

  • Mardi 25 janvier de 6h à 8h : Les paiements et retraits pourront être perturbés de 6h à 8h pour maintenance.

  • ​​​ Mercredi 26 janvier : Une action sur votre carte associée sera nécessaire.

Une nouvelle version de votre application sera disponible : la version 3.30 . Si vous avez une carte d’une autre banque associée à votre carte max, celle-ci sera désactivée temporairement.

Par conséquent, nous vous recommandons de privilégier les paiements depuis votre compte max le temps de la mise à jour.

Afin de la réactiver, rendez-vous sur votre appli Aumax pour moi :

  1. Cliquez sur votre carte max,
  2. Cliquez sur « une action est nécessaire sur votre carte »,
  3. Complétez les informations de votre carte,
  4. Selon votre banque, un code par sms ou une validation dans votre application est nécessaire,
  5. Le message disparaitra de votre application une fois la validation effectuée*.

Pourquoi ? Nous intégrons une nouvelle version du protocole 3D Secure. Celui-ci permet d’introduire une étape de sécurité afin que vous régliez vos achats en ligne. Il vérifie votre identité selon certaines modalités qui peuvent varier en fonction de la banque émettrice.

Quel avantage ? Un parcours simple, fluide et rapide qui vous assure une sécurité supplémentaire.

N’hésitez pas à contacter nos assistants via le chat de l’application, Facebook Messenger ou encore WhatsApp !

*Si toutefois, votre banque n’a pas mis à jour la version du 3DS, nous vous recommandons de les contacter. Auquel cas, la carte max associée à la carte de la banque concernée sera indisponible jusqu’à mise à jour.

C’est cohérent avec l’information donnée par APKDownload.com. MAX a donc bien bloqué l’utilisation des anciennes versions. J’aimerai trouver la version 3.29.1. Elle est sorti la veille de la version 3.30, c’est peut être une version test qui contient déjà les mises à jour 3DSecure… Du moins c’est le seul espoir.

[Mode coup de gueule ON] Encore un fois MAX est dans sa bulle « d’informaticiens geeks » et oubli qu’il a des clients. Quand on fait un tel step de version Android, a minima on informe ses clients. Ça s’appelle le respect….[Mode coup de gueule OFF]

je confirme : plus possible d’installer Aumax sur mon mobile avec Android 7 !
reste plus qu’à trouver l’apk ou changer de téléphone… :worried:

Bonjour @Fabi1 & all,

C’est sûr d’essayer de trouver une app plus ancienne et désactiver la mise à jour auto et une soluce.

Mais, si tu veux faire des paiements via les e-cartes cela sera peut-être impossible à cause de la tech de la 3DS qu’à ajouter Max à la dernière app 3.3.0…

Bon dimanche @toutes & @tous.

Maxellement Vôtre,

Papé Maxou :+1:

je me demande aussi dans le cas d’un autre mobile si l’on pourra associer le téléphone Android 6 ou si Aumax refusera l’association (et dans ce cas pas d’autre solution que d’utiliser un mobile compatible).

Sinon Installer un lineageOS si disponible pour ton tel + les Gapps. Pour cela il faut déverrouiller le bootloader mais c’est normalement pas trop complexe jusqu’à Android 6 ou 7.

Si ton usage est juste d’avoir un regard sur tes paiements ou retraits. Je ne pense pas que cela soit grave d’installer une v. antérieure pour Android 6 ou 7.

Après, pour faire plaisir à un proche ou pour soi, c’est quand même bien d’utiliser les e-cartes pour plus de sécurité…

Du - c’est ma vision des choses. :sun_with_face:

tout à fait d’accord avec toi Ewlady, les e-cartes c’est primordial. :smiley:
Toutefois, personne n’a dit que les e-cartes ne fonctionnaient plus tant que la version ne doit pas être réinstallé, même si les mise à jour ne marcheront plus (à vérifier)

Je ne me fis qu’au mail reçu par Max pour utiliser les e-cartes aujourd’hui… :wink:

Lire le post ci-dessous :

Bonjour à toutes et à tous, bon force est de constater que MAX a fait faire le ménage chez les distributeurs officiels d’APK.

Impossible de trouver les versions :
Aumax pour moi 3.29.1 APK (2022-01-24)
Aumax pour moi 3.29.0 APK (2021-12-20)
Aumax pour moi 3.28.0 APK (2021-12-09)

La plus récente encore disponible est la version: Aumax pour moi 3.27.2 APK (2021-11-05)

Je reste assez persuadé que la version 3.29.1 doit permettre d’avoir quasi toute les nouvelles fonctionnalités sur Android 5.0 et plus. Cette version n’est accessible qu’aux détenteurs d’un smartphone équipé d’Android inférieur à la version 8 et ayant installé l’application MAX avant le 25 janvier 2022…

Du moins c’est comme ça que je comprend les informations données par les sites d’APK quand on veut télécharger ces versions.

sur mon android 6, la version installée est la 3.27.2 et semble fonctionner
je n’ai pas tester depuis le 22 janvier, date de mes 2 dernières utilisations à l’aide d’une e-carte avec paiement sur un autre compte bancaire.

merci NicoM pour le partage de l’APK :grinning:

peut être une solution pour Warrax81 !

je suis toujours sur l’ancienne version et la carte Max fonctionne : je viens de réaliser un achat avec une e-carte :grinning:

2 « J'aime »